<?php
function fn_maptop_m($aql)
{	
	$list = $aql->Consume(1);
	
	$a = new AQLStackElement();
	$a->typename = "map";
	$a->islist = true;
	$a->value = array($list[0]->value[0]);
	array_push($aql->stack,$a);

}
?>